DCMTK - Conformance #998

Add support for CP-2084: Allow CONTAINER HAS OBS CONTEXT children of CONTAINERS-
2021-07-13 17:15 - J6rg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed

Normal

Jorg Riesmeier
Library

3.6.7

dcmsr

Start date: 2021-07-13
Due date:

% Done: 0%
Estimated time: 3:00 hours
Compiler:

Description

ftp://medical.nema.org/medical/dicom/final/cp2084_ft ObsCtxContainerChildRelationship.pdf

History

#1 - 2021-07-13 17:30 - JO6rg Riesmeier

- Category set to Library

#2 - 2021-07-19 08:59 - JO6rg Riesmeier

- Status changed from New to Closed

- Estimated time changed from 1:00 h to 3:00 h

Closed by commit 24ebf482c.
